{
  "arch": "aarch64",
  "build": "hbea09fc_2",
  "build_number": 2,
  "depends": [
    "blas * openblas",
    "gmp >=6.1.2",
    "libgcc-ng >=11.2.0",
    "libopenblas >=0.3.20,<1.0a0",
    "libstdcxx-ng >=11.2.0",
    "metis",
    "mpfr >=4.0.2,<5.0a0",
    "tbb >=2020.2"
  ],
  "license": "LGPL v2 (AMD, BTF, etc), BSD 3-clause (UFget), GPL v2 (UMFPACK, RBIO, SPQR, GPUQRENGINE), Apache 2.0 (Metis)",
  "name": "suitesparse",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1656059583445,
  "version": "5.10.1"
}